{ "_id" : { "$oid" : "5b580ea68c08e00dd0d63359" }, "roleId" : "DM", "roleName" : "Delivery Manager", "roleDescription" : "Delivery Manager", "priority" : { "$numberLong" : "1" } }
{ "_id" : { "$oid" : "5b580ff18c08e00dd0d6335b" }, "priority" : { "$numberLong" : "2" }, "roleId" : "DL", "roleName" : "Delivery Lead", "roleDescription" : "Deliver Lead" }
{ "_id" : { "$oid" : "5b58104c8c08e00dd0d6335c" }, "priority" : { "$numberLong" : "3" }, "roleId" : "L\"", "roleName" : "Lead", "roleDescription" : "Lead" }
